open_window
set lablpth "$env(SUBJECTS_DIR)/$env(SUBJECT_NAME)/label"
set outpth "$env(SUBJECTS_DIR)/$env(SUBJECT_NAME)/rgb/snaps"
labl_import_annotation "$lablpth/$hemi.aparc.annot"
redraw
UpdateAndRedraw
puts "Taking Snapshots..."
make_lateral_view
redraw
set rgb "$outpth/$env(SUBJECT_NAME)_parc_${hemi}_lat.rgb"
save_rgb
rotate_brain_x 90
redraw
set rgb "$outpth/$env(SUBJECT_NAME)_parc_${hemi}_inf.rgb"
save_rgb
make_lateral_view
rotate_brain_y 180
redraw
set rgb "$outpth/$env(SUBJECT_NAME)_parc_${hemi}_med.rgb"
save_rgb
exit
